body {
    margin: 0;
    padding: 0;
    background-image: url("../assets/bg.jpg");
}

/* FONTS */

@font-face {
    font-family: 'Switzer-Thin';
    src: url('../fonts/Switzer-Thin.woff2') format('woff2'),
         url('../fonts/Switzer-Thin.woff') format('woff'),
         url('../fonts/Switzer-Thin.ttf') format('truetype');
         font-weight: 100;
         font-display: swap;
         font-style: normal;
}

@font-face {
font-family: 'Switzer-Regular';
src: url('../fonts/Switzer-Regular.woff2') format('woff2'),
        url('../fonts/Switzer-Regular.woff') format('woff'),
        url('../fonts/Switzer-Regular.ttf') format('truetype');
        font-weight: 400;
        font-display: swap;
        font-style: normal;
}

@font-face {
    font-family: 'Switzer-Medium';
    src: url('../fonts/Switzer-Medium.woff2') format('woff2'),
         url('../fonts/Switzer-Medium.woff') format('woff'),
         url('../fonts/Switzer-Medium.ttf') format('truetype');
         font-weight: 500;
         font-display: swap;
         font-style: normal;
}

@font-face {
    font-family: 'Switzer-Bold';
    src: url('../fonts/Switzer-Bold.woff2') format('woff2'),
         url('../fonts/Switzer-Bold.woff') format('woff'),
         url('../fonts/Switzer-Bold.ttf') format('truetype');
         font-weight: 700;
         font-display: swap;
         font-style: normal;
}

/* TOP-NAV */

.logo-box {
    background-color: #412B84;
    text-align: center;
}

.logo {
    width: 10%;
    background-color: #43228e;
    padding: 2%;
}

img {
    width: 100px;
}


/*  MAIN  */

.container {
    width: 60em;
    height: 45em;
    margin: auto;
    background-color: #43228e;
    border-radius: 50px;
    margin-top: 3%;
    position: relative;
}

.graphic1 {
    width: 100px;
    position: absolute;
    top: 3%;
    left: 3%;
}

.graphic2 {
    width: 100px;
    position: absolute;
    top: 3%;
    right: 3%;
}

h1 {
    font-family: 'Switzer-Bold';
    color: white;
    text-align: center;
    font-size: 400%;
    padding-top: 20%;
}

.start-button {
    padding: 5% 7%;
    background-color: #1ebbd2;
    border-radius: 10px;
    color: white;
    border: none;
    font-size: 266%;
}

.sub-container {
    padding-top: 10%;
    width: 20em;
    height: 5em;
    margin: auto;
    align-items: center;
    align-content: center;
}





/* FOOTER  */

footer { 
    margin-top: 3%;
    background-color: #43228e;
    display: grid;
    grid-template-columns: 50% 50%;
}

.mail {
    padding: 2%;
    display: grid;
    grid-template-columns: 20% 50%;
}


h2 {
    font-family: 'Switzer-Regular';
    color: white;
    background-color: #43228e;
}

.contact-link {
    font-family: 'Switzer-Bold';
    text-decoration: none;
    color: #FDF2D7;
    text-decoration: underline;
}

.social-media {
    margin-left: 80%;
    margin-top: 10%;
}

.social-media-icon {
    width: 13%;
    padding: 5%;
    float: left;
}